/* WYSIWYG editor */
#admin_page_content {
    max-width: 1200px;
    width: 90%;
    margin: auto;
    padding: 90px 0 0 0;
    }
@media(min-width:992px){
    #admin_page_content {
        margin-top: -16rem;
        padding-top: 18rem;
    }
}

#admin_page_content #edit_page_buttons ul,
#edit_page_buttons ul {
    background: #000;
    padding: 5px 5px 5px 0;
    border-radius: 0;
    margin: 0 0 20px 0;
    }
    
#admin_page_content #edit_page_buttons li,
#edit_page_buttons ul li {
    padding: 5px 10px;
    display: inline-block;
    border-right: 1px solid #ffffff3d;}

#admin_page_content #edit_page_buttons li a,
#edit_page_buttons ul li a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    background-size: 16px;
    padding-left: 25px;}

#admin_page_content #edit_page_buttons li:before,
#edit_page_buttons ul li:before,
#pnlTabs li:before {
    content: "";}


#panel_wrapper .cke_chrome {box-shadow: none;}

#panel_wrapper .cke_top {
    box-shadow: none;
    background: #f0f0f0;
    background-image: none;
    padding: 0;}

#panel_wrapper .cke_bottom {
    box-shadow: none;
    background: #f0f0f0;
    background-image: none;}
    
#panel_wrapper .cke_toolgroup {
    border: 0px solid #a6a6a6;
    border-radius: 0;
    box-shadow: none;
    background: #fff;
    background-image: none;
    padding: 10px;}
    
#panel_wrapper #cke_33.cke_toolbar {clear: both;}  
#panel_wrapper #cke_33 .cke_toolgroup {background: #f0f0f0;}  

#panel_wrapper .cke_toolbar a.cke_button_on,
a.cke_button_off:hover, a.cke_button_off:focus, a.cke_button_off:active, a.cke_button_disabled:hover, a.cke_button_disabled:focus, a.cke_button_disabled:active {
    box-shadow: none !important;
    background: #cae2df !important;
    background-image: none !important;}    
    
#panel_wrapper #cke_11 a.cke_combo_button,
#panel_wrapper #cke_12 a.cke_combo_button,
#panel_wrapper #cke_13 a.cke_combo_button {
    margin: 4px 6px 5px 0;
    border: 1px solid #b6b6b6;
    border-bottom-color: #b6b6b6;
    box-shadow: none;
    background: white;
    background-image: none;
    padding: 5px;} 
    
#panel_wrapper .cke_combo_off a.cke_combo_button:hover, 
#panel_wrapper .cke_combo_off a.cke_combo_button:focus,
#panel_wrapper .cke_combo_off a.cke_combo_button:active, 
#panel_wrapper .cke_combo_on a.cke_combo_button {
    background: white;
    background-image: none;}   
    
.cke_combo_on a.cke_combo_button:hover, .cke_combo_off a.cke_combo_button:hover, .cke_combo_on a.cke_combo_button:focus, .cke_combo_on a.cke_combo_button:active {
    box-shadow: none !important;
    border: 1px solid #00b099 !important;}    
    
#pnlTabs {
    background: #f0f0f0;
    /*border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;*/}  
    
#pnlTabs a {
    background: #f0f0f0;
    width: auto;
    font-size: 13px;
    height: 54px;
    margin-left: 0;
    line-height: 30px;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: bold;
    border-right: 1px solid #d8d8d8;
    border-top: 4px solid #f0f0f0;}  

#pnlTabs a.vt_on, 
#pnlTabs a.vt_on:hover,
#pnlTabs a:hover {
    background: #fff;
    border-top: 4px solid #fac020;}
    
#edit_body label,
#edit_body .draft_saved { 
    font-weight: normal;
    font-size: 15px;}

#edit_body .draft_saved a { 
    border-bottom: 1px dashed #fac020b0;
    margin-left: 10px;}

.list_controls a {
    height: 10em !important;
}

/* Notifications */
.msl_notification {
    background-color: #ccdfeb;
    padding: 0;
    font-size: 14px;
    line-height: 24px;
    display: block;
    /* float: left; */
    width: 100%;
    border:0;
}

.msl_notification>span {
    padding: 10px;
    border: none;
    margin: 0;
    border-width: 0;
    color: #343434;
    font-weight: 400;
    background: 0 0;
    font-size: 14px;
    line-height: 24px
}

.msl_notification .msl_warning,
.warning {
    padding: 10px;
    border: none;
    margin: 0;
    border-width: 0;
    background: #f5d9db;
    color: #343434;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px
}

#errorMessage,
.error,
.msl_warning {
    display: block;
    margin: .2em;
    padding: 10px;
    color: #343434;
    background: #f5d9db;
    border: 0 solid #c60;
    border-width: 0;
    font-size: 14px;
    line-height: 24px
}

.error h4 {
    text-align: left;
}

#errorMessage {
    text-align: center;
    font-family: "Open Sans", Arial, sans-serif!important;
    font-size: 18px;
    line-height: 32px;
    color: #343434!important;
    font-weight: 400;
    margin: 30px 0;
    font-size: 14px;
    line-height: 24px
}

.error strong,
.msl_warning strong {
    background: 0 0!important
}
.vp_form .vpFormSubmit {
    background: transparent;
    margin-top: 0;
    border: 0px solid;
}
.product_box h2 {
    font-size: 21px;
    font-weight: bold;
    margin: -1em -1em 1em -1em;
    padding: 15px;
    background-color: transparent;
    border-bottom: 0px solid #ccc; 
}
.checkoutpage .msl_table tr:last-child td {
    border-bottom: 0px solid #ccc;
}
/*Ideas List */
#skin_template:not(.page_admin) .p-content input.textbox {
    font-size: 15px;
    background: #f2f2f2;
    position:relative;
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 5%;
    padding: 10px;
    border: 3px solid #075a64;
}

#skin_template:not(.page_admin) .p-content input.textbox::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #075a64;
  opacity: 1; /* Firefox */
  font-size:16px!important;
  font-weight:600;
}
#skin_template:not(.page_admin) .p-content input.textbox:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #075a64;
  font-size:16px!important;
   font-weight:600;
}
#skin_template:not(.page_admin) .p-content input.textbox::-ms-input-placeholder { /* Microsoft Edge */
  color: #075a64;
  font-size:16px!important;
  font-weight:600;
}
#skin_template:not(.page_admin) .p-content select {
    color: #075a64;
    padding: 10px;
    /* border: 3px solid #075a64; */
    width: 100%;
    font-weight: 600;
    text-align: left;
    background: #f2f2f2;
}
.p-content [id*='Main_ddInsert'] {
  width:auto;
  color: initial;
  border: 1px solid #c0c0c0;
  font-weight: initial;
  background: initial;
}
.p-content [id*='Main_ddInsert']  option {
   background: #eee;
   color:#333;
   padding:5px;
}
.p-content [id*='Main_ddInsert'] select:active, .p-content [id*='Main_ddInsert'] select:hover {
  background: #075a64;
  color:#fff;
  padding:5px;
}
select:active, select:hover {
  background: #075a64;
  color:#fff;
}
.p-content option {
   background: #075a64;
   color:#fff;
}
select:active, select:hover {
  background: #075a64;
  color:#fff;
}
.p-content .msl-idea-list-filter-panel input.button {
    position: relative;
    background: #231f20;
    color: #fff;
    cursor: pointer;
    transition: 0s;
    border: 3px solid #231f20;
    text-align: center;
    font-size: 15px;
    padding: 5px;
    font-weight: bold;
    transition: 0.3s;
    box-shadow: none;
    line-height: 15px;
    padding: 4px!important;
    width: inherit;
    padding: 10px!important;
}
.p-content .msl-idea-list-filter-panel input.button:hover {
	background: #fff;
	color: #000;
}
.p-content .msl-idea-list-filter-panel .msl-idea-tags li a {
    background: none;
    border-radius: 0;
    padding: 10px;
}
.p-content .msl-idea-list-filter-panel .msl-idea-tags li a:hover {
  background:#69bfab;
  border-color:#69bfab;
  color:#fff;
}
.p-content .msl_add {
    background: #f36a95;
    color: #fff;
    border: 0;
    transition:0.3s;
}
.p-content .msl_add:hover {
  text-decoration:none;
  background: #69bfab;
  }
  .popup-scroll-wrapper {
      overflow:initial!important;
  }